{
  "equippedPlanes": {
    "5001544": {
      "serialNumber": 5001544,
      "planeStatus": 1,
      "squadronId": 401034,
      "aircraftIdCode": "L",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001545": {
      "serialNumber": 5001545,
      "planeStatus": 1,
      "squadronId": 401034,
      "aircraftIdCode": "Y",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001546": {
      "serialNumber": 5001546,
      "planeStatus": 1,
      "squadronId": 401034,
      "aircraftIdCode": "U",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001547": {
      "serialNumber": 5001547,
      "planeStatus": 1,
      "squadronId": 401034,
      "aircraftIdCode": "T",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001540": {
      "serialNumber": 5001540,
      "planeStatus": 1,
      "squadronId": 401034,
      "aircraftIdCode": "W",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001541": {
      "serialNumber": 5001541,
      "planeStatus": 1,
      "squadronId": 401034,
      "aircraftIdCode": "F",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001542": {
      "serialNumber": 5001542,
      "planeStatus": 1,
      "squadronId": 401034,
      "aircraftIdCode": "I",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001543": {
      "serialNumber": 5001543,
      "planeStatus": 1,
      "squadronId": 401034,
      "aircraftIdCode": "J",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001536": {
      "serialNumber": 5001536,
      "planeStatus": 1,
      "squadronId": 401034,
      "aircraftIdCode": "A",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001537": {
      "serialNumber": 5001537,
      "planeStatus": 1,
      "squadronId": 401034,
      "aircraftIdCode": "P",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001538": {
      "serialNumber": 5001538,
      "planeStatus": 1,
      "squadronId": 401034,
      "aircraftIdCode": "Q",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001539": {
      "serialNumber": 5001539,
      "planeStatus": 1,
      "squadronId": 401034,
      "aircraftIdCode": "C",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001534": {
      "serialNumber": 5001534,
      "planeStatus": 1,
      "squadronId": 401034,
      "aircraftIdCode": "G",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001535": {
      "serialNumber": 5001535,
      "planeStatus": 1,
      "squadronId": 401034,
      "aircraftIdCode": "K",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}